version: 1.61.0
files:
  - url: TheiaIDE-1.61.0-arm64-mac.zip
    sha512: AVSV8Gb8zO17+MdXefwch6p0neDPr1tcHzMk1lxhRJ55FIOE7tVMxWKsN/2rdlBp8o1naLT7bYLXavlJ7Ufc0A==
    size: 377968820
  - url: TheiaIDE.dmg
    sha512: 216iNadwkI3/PiZkCGurMMd1T7zg2RO6MvjP1lIVXtvaxIxKYC6nuJFhMhWr8a6zRaIMGjm7H2gwyf+Qir7AvA==
    size: 409407372
path: TheiaIDE-1.61.0-arm64-mac.zip
sha512: AVSV8Gb8zO17+MdXefwch6p0neDPr1tcHzMk1lxhRJ55FIOE7tVMxWKsN/2rdlBp8o1naLT7bYLXavlJ7Ufc0A==
releaseDate: '2025-05-08T10:00:26.617Z'
